@charset "UTF-8";
@media screen and (min-width: 768px),print {
.form-bg-box{
    background-color: #FDFAF1;
    padding-top: 1px;
    padding-bottom: 130px;
}

#form {max-width: 1920px;width: 100%; margin: 0 auto;}

#con01{ width: 100%; max-width: 1920px; margin: 0 auto; }
#con01 .ttl{ text-align: center; padding: 60px 0 0; margin-bottom: 80px; }
#con01 .txt-box{ background-color: #F5F0DF; padding: 80px 0; }
#con01 .txt-box .ttl1{ width: 800px; margin: 0 auto 30px; font-size: 30px; font-weight: 700; line-height: 48px; letter-spacing: 0; }
#con01 .txt-box .txt{ width: 800px; margin: 0 auto 0px; text-align: center; font-size: 16px; line-height: 30px; letter-spacing: 0.3px; }

#con02{ width: 100%; max-width: 1920px; margin: 0 auto; padding: 50px 0 62px; background: url(../images/form/con02-bg01.jpg) no-repeat center top; }
#con02 .ttl{ text-align: center; font-size: 30px; font-weight: 700; line-height: 48px; letter-spacing: 0; margin-bottom: 60px; position: relative; }
#con02 .ttl::before{content: ''; display: inline-block; width: 100px; height: 2px; background-color: #fff; position: absolute; bottom: -28px; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); }
#con02 .btn{ text-align: center; }

}

@media screen and (max-width: 767px) {

#con01{ margin: 0 auto; }
#con01 .ttl{ text-align: center; padding: 14vw 17vw 0; margin-bottom: 14vw; }
#con01 .txt-box{ background-color: #F5F0DF; padding: 12vw 0; }
#con01 .txt-box .ttl1{ margin: 0 5vw 5vw; font-size: 4.2vw; font-weight: 700; line-height: 1.8; letter-spacing: 0; }
#con01 .txt-box .txt{ margin: 0 5vw 0px; font-size: 3.865vw; line-height: 1.8; letter-spacing: 0.072vw; }

#con02{ margin: 0 auto; padding: 9vw 0 9vw; background: url(../images/form/sp-con02-bg01.jpg) no-repeat center top; background-size: 100% auto; }
#con02 .ttl{ text-align: center; font-size: 5vw; font-weight: 700; line-height: 1.8; letter-spacing: 0; margin-bottom: 8vw; position: relative; }
#con02 .ttl::before{content: ''; display: inline-block; width: 16vw; height: 0.6vw; background-color: #fff; position: absolute; bottom: -4vw; left: 42vw; }
#con02 .btn{ text-align: center; padding: 0 8vw; }

}